OpenJPH Open-source implementation of JPEG2000 Part-15

Loading...
Searching...
No Matches
ojph_version.h File Reference

Go to the source code of this file.

## Macros
#define | OPENJPH_VERSION_MAJOR 0
#define | OPENJPH_VERSION_MINOR 27
#define | OPENJPH_VERSION_PATCH 3

## Macro Definition Documentation

## ◆ OPENJPH_VERSION_MAJOR

#define OPENJPH_VERSION_MAJOR 0

Definition at line 36 of file ojph_version.h.

Referenced by ojph::local::codestream::write_headers().

## ◆ OPENJPH_VERSION_MINOR

#define OPENJPH_VERSION_MINOR 27

Definition at line 37 of file ojph_version.h.

Referenced by ojph::local::codestream::write_headers().

## ◆ OPENJPH_VERSION_PATCH

#define OPENJPH_VERSION_PATCH 3

Definition at line 38 of file ojph_version.h.

Referenced by ojph::local::codestream::write_headers().